@charset "UTF-8";

/* CSS Document */

body {
	font-size: 14px;
	line-height: 1.85em;
}

/*====================================

	loading

====================================*/

.spinner {
	width: 60px;
	height: 60px;
}

/*====================================

	btn

====================================*/

.btn,
.btn_back,
.submit {
	position: relative;
	z-index: 1;
}
.btn a,
.btn_back a,
.submit button {
	position: relative;
	display: inline-block;
	text-decoration: none;
	padding: 0.5em 3.5em 0.5em 3em;
	color: #000;
	font-weight: 600;
	transition: all 0.2s;
	font-size: 110%;
}
.btn a:after,
.btn_back a:after,
.submit button:after {
	content: "";
	position: absolute;
	z-index: -1;
	bottom: -0.3em;
	left: -0.15em;
	width: calc(100% + .3em);
	height: 0.1em;
	background: var(--main-color);
	transition: all 0.2s;
	border-radius: 4px;
}
.btn a {
	background: url(/common/images/btn_arrow.svg) top 50% right 10px no-repeat;
	background-size: 8px;
}
.submit button {
	background: url(/common/images/btn_arrow.svg) top 50% right 10px no-repeat;
	background-size: 8px;
}
.btn_back a {
	background: url(/common/images/btn_arrow_back.svg) top 50% left 10px no-repeat;
	background-size: 8px;
}

/*====================================

	header

====================================*/

header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100!important;
	overflow: hidden;
}
header .inner {
	width: 100%;
	margin: 0 auto;
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 12px;
}
header .logo {
	width: 120px;
}
header .nav-container {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: -1;
	backdrop-filter: blur(10px) saturate(1.8);
	background: rgba(255, 255, 255, .8);
	opacity: 0;
	transition: all 0.2s ease;
	pointer-events: none;
}
header .nav-container ul {
	width: 100%;
	padding: 20px;
}
header .nav-container ul li {
	margin-bottom: 10px;
}
header .nav-container ul li:nth-child(1) a {
	transition-delay: 0.2s;
}
header .nav-container ul li:nth-child(2) a {
	transition-delay: 0.3s;
}
header .nav-container ul li:nth-child(3) a {
	transition-delay: 0.4s;
}
header .nav-container ul li:nth-child(4) a {
	transition-delay: 0.5s;
}
header .nav-container ul li:nth-child(5) a {
	transition-delay: 0.6s;
}
header .nav-container ul li:nth-child(6) a {
	transition-delay: 0.7s;
}
header .nav-container ul li:nth-child(7) a {
	transition-delay: 0.8s;
}
header .nav-container ul li:nth-child(8) a {
	transition-delay: 0.9s;
}
header .nav-container ul li:not(:first-child) {
	margin-left: 0;
}
header .nav-container ul li a {
	opacity: 0;
	color: var(--main-color);
	font-weight: 600;
	transition: all 0.2s ease;
	text-decoration: none;
	font-size: 140%;
	display: block;
}
header #nav:checked ~ .nav-container ul li a{
  pointer-events: auto;
}
header .nav-container ul li a span {
	display: block;
	font-size: 50%;
	line-height: 1em;
}
header .nav-open {
	position: fixed;
	right: 8px;
	top: 8px;
	display: block;
	width: 40px;
	height: 40px;
	cursor: pointer;
	z-index: 9999;
	border-radius: 50%;
	background: var(--main-color);
}
header .nav-open i {
	display: block;
	width: 20px;
	height: 2px;
	background: #fff;
	border-radius: 2px;
	margin-left: 11px;
}
header .nav-open i:nth-child(1) {
	margin-top: 13px;
}
header .nav-open i:nth-child(2) {
	margin-top: 4px;
	opacity: 1;
}
header .nav-open i:nth-child(3) {
	margin-top: 4px;
}
#nav:checked ~ .nav-container{
	pointer-events: auto;
}
#nav:checked + .nav-open {
	transform: rotate(45deg);
}
#nav:checked + .nav-open i {
	background: #fff;
	transition: transform 0.2s ease;
}
#nav:checked + .nav-open i:nth-child(1) {
	transform: translateY(6px) rotate(180deg);
}
#nav:checked + .nav-open i:nth-child(2) {
	opacity: 0;
}
#nav:checked + .nav-open i:nth-child(3) {
	transform: translateY(-6px) rotate(90deg);
}
#nav:checked ~ .nav-container {
	z-index: 9990;
	opacity: 1;
}
#nav:checked ~ .nav-container ul li a {
	opacity: 1;
	transform: translateY(0);
}
.hidden {
	display: none;
}

/*====================================

	#app_top

====================================*/

#app_top {
	width: 100%;
	margin: 0 auto;
	padding: 50px 0 0 0;
}
#app_top main {
	position: relative;
}
#app_top main section {
	padding: 40px 20px;
}
#app_top main section .inner {
}
#app_top main section .inner .sec_ttl {
	margin-bottom: 20px;
}
#app_top main section .inner .sec_ttl h2 {
	font-family: "Stack Sans Text", sans-serif;
	font-size: 400%;
	line-height: 1em;
	font-weight: 400;
}
#app_top main section .inner .sec_ttl h2 span {
	font-family: "BIZ UDPGothic", sans-serif;
	font-weight: 400;
	line-height: 1em;
	display: block;
	font-size: 20%;
	font-weight: 600;
}

/*====================================

	#app_sd

====================================*/

#app_sd {
	width: 100%;
	margin: 0 auto;
	padding: 60px 0 0 0;
}
#app_sd main {
	position: relative;
}
#app_sd main section {
	padding: 40px 12px;
}
#app_sd main section .inner {
	width: 100%;
}
#app_sd main section .inner .sec_ttl {
	margin-bottom: 20px;
}
#app_sd main section .inner .sec_ttl h3 {
	font-family: "Stack Sans Text", sans-serif;
	font-size: 200%;
	line-height: 1em;
	font-weight: 400;
	position: relative;
	display: inline-block;
	width: 100%;
}
#app_sd main section .inner .sec_ttl h3 img {
	width: 100%;
	display: block;
}
#app_sd main section .inner .sec_ttl h3 span {
	font-size: 40%;
	display: block;
	vertical-align: super;
	line-height: 1em;
	padding: .5em 0 0 0;
}

/*====================================

	breadcrumbs

====================================*/

#breadcrumbs {
	padding: 0 12px;
	margin-bottom: 20px;
}
#breadcrumbs ol {
	display: flex;
	flex-wrap:wrap;
	gap: .25rem;
	list-style: none;
	margin: 0;
	padding: 0;
}
#breadcrumbs li+li::before {
	content: "›";
	margin: 0 .25rem;
	opacity: .6;
}
#breadcrumbs a {
	display: inline-block;
	text-decoration: none;
	color: #000;
	font-size: 80%;
}
#breadcrumbs a:hover {
	text-decoration: underline;
	color: #000;
}
#breadcrumbs p {
	text-decoration: none;
	font-size: 80%;
	display: inline-block;
}
#breadcrumbs [aria-current="page"] {
	color: var(--main-color);
}

/*====================================

	#wp_sd

====================================*/

#wp_sd {
	width: 100%;
}
#wp_sd main {
    position: relative;
    z-index: 1;
}
#wp_sd main #page_ttl {
	padding: 0 0 0 12px;
}
#wp_sd main #page_ttl h2 {
	font-size: 200%;
	line-height: 1em;
}
#wp_sd main #page_ttl h2 span {
	display: block;
	font-size: 30%;
	line-height: 1em;
	color: var(--main-color);
	padding: .5em 0 0 0;
}
#wp_sd main #page_ttl p {
	font-size: 110%;
	line-height: 1.85em;
	margin-top: 20px;
}
#wp_sd main #page_ttl p br {
	display: none;
}
#wp_sd aside {
    display: none;
}

/*====================================

	.news_list

====================================*/

.news_list {
	position: relative;
	z-index: 1;
}
.news_list h6 {
	font-size: 150%;
	color: var(--main-color);
	margin-bottom: 10px;
}
.news_list ul {
	margin-bottom: 30px;
}
.news_list ul li {
	border-top: 1px solid #ccc;
}
.news_list ul li:last-child {
	border-bottom: 1px solid #ccc;
}
.news_list ul li a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 10px 0;
}
.news_list ul li a dl {
	width: 100%;
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.news_list ul li a dl dt {
	width: 70px;
	margin-right: 20px;
}
.news_list ul li a dl dd {
	flex: 1;
}
.news_list ul li a dl dd .shoulder {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.news_list ul li a dl dd .shoulder .date {
}
.news_list ul li a dl dd .shoulder .date span {
	font-size: 60%;
	line-height: 1em !important;
	padding: .4em 1em;
	height: 10px;
	display: inline;
	background: #fff;
	border: 1px solid #000;
	border-radius: 20px;
	font-weight: bold;
}
.news_list ul li a dl dd .shoulder .cate {
	font-size: 80%;
	padding: .1em 1em;
	color: var(--main-color);
	font-weight: bold;
}
.news_list ul li a dl dd h3 {
	font-size: 90%;
	background: linear-gradient(0deg, var(--sub-color), var(--sub-color)) no-repeat right bottom / 0 var(--bg-h);
	transition: background-size 350ms;
	--bg-h: 100%;
	display: inline;
	padding: .4em 0;
	line-height: 1.5em !important;
	display: block;
}
.news_list .btn {
	width: 100%;
	text-align: right;
}

/*====================================

	.news_detail

====================================*/

.news_detail {
	margin-bottom: 40px;
	border: 1px solid var(--border-color);
	backdrop-filter: blur(10px) saturate(1.8);
	padding: 20px;
	border-radius: 10px;
}
.news_detail .news_detail_ttl {
}
.news_detail .news_detail_ttl dl {
	width: 100%;
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}
.news_detail .news_detail_ttl dl dt {
}
.news_detail .news_detail_ttl dl dd {
	width: 100%;
}
.news_detail .news_detail_ttl dl dd .shoulder {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-bottom: 10px;
}
.news_detail .news_detail_ttl dl dd .shoulder .date {
}
.news_detail .news_detail_ttl dl dd .shoulder .date span {
	font-size: 80%;
	line-height: 1em !important;
	padding: .4em 1em;
	height: 10px;
	display: inline;
	background: #fff;
	border: 1px solid #000;
	border-radius: 20px;
	font-weight: bold;
}
.news_detail .news_detail_ttl dl dd .shoulder .cate {
	font-size: 80%;
	padding: .1em 1em;
	color: var(--main-color);
	font-weight: bold;
}
.news_detail .news_detail_ttl dl dd h3 {
	font-size: 120%;
	background: linear-gradient(0deg, var(--sub-color), var(--sub-color)) no-repeat right bottom / 0 var(--bg-h);
	transition: background-size 350ms;
	--bg-h: 100%;
	display: inline;
	padding: .4em 0;
	line-height: 1.5em;
}
.news_detail .box {
	margin-bottom: 30px;
}

/*====================================

	#wp_conversion

====================================*/

#wp_conversion {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
#wp_conversion .inner {
	padding: 40px 12px;
	width: 100%;
}
#wp_conversion .inner .cell {
	margin-bottom: 10px;
}
#wp_conversion .inner .cell:last-child {
	margin-bottom: 10px;
}
#wp_conversion .inner .cell a {
	display: block;
	border: 1px solid var(--main-color);
	border-radius: 10px;
	padding: 30px 60px 30px 20px;
	text-decoration: none;
	color: #000;
	background: url(/common/images/icon_window_w.svg) top 50% right 20px no-repeat var(--main-color);
	background-size: 15px;
}
#wp_conversion .inner .cell a dl {
}
#wp_conversion .inner .cell a dl dt {
	font-size: 120%;
	margin-bottom: 10px;
	color: #fff;
}
#wp_conversion .inner .cell a dl dd {
	font-size: 90%;
	line-height: 1.65em;
	color: #fff;
}

/*====================================

	#wp_terms

====================================*/

#wp_terms {
	padding: 30px 14px;
}
#wp_terms .cell {
	margin-bottom: 40px;
}
#wp_terms .cell .cell_ttl h3 {
	font-size: 120%;
	margin-bottom: 20px;
}
#wp_terms .cell .cell_content {
}
#wp_terms .cell .cell_content p {
}
#wp_terms .cell .cell_content .list_terms {
}
#wp_terms .cell .cell_content .list_number {
	padding-left: 1.5em;
	margin: 20px 0;
}
#wp_terms .cell .cell_content .list_number li {
	list-style-type: decimal;
	margin-bottom: 8px;
}
#wp_terms .cell .cell_content .list_number li:last-child {
	margin-bottom: 0px;
}
#wp_terms .cell .cell_content .list_terms {
	padding-left: 1.5em;
	margin: 20px 0;
}
#wp_terms .cell .cell_content .list_terms li {
	list-style-type: disc;
	margin-bottom: 8px;
}
#wp_terms .cell .cell_content .list_terms li:last-child {
	margin-bottom: 0px;
}
#wp_terms .cell .cell_content .list_terms li:last-child {
	margin-bottom: 0px;
}
#wp_terms .cell .cell_content .com {
	font-size: 90%;
	text-align: right;
}
#wp_terms .cell_company {
	border: 1px solid var(--sub-color);
	padding: 20px;
	border-radius: 10px;
	backdrop-filter: blur(10px) saturate(1.8);
}
#wp_terms .cell_company p {
	margin-bottom: 10px;
}
#wp_terms .cell_company .list {
}
#wp_terms .cell_company .list dl {
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}
#wp_terms .cell_company .list dl:last-child {
	border-bottom: none;
}
#wp_terms .cell_company .list dl dt {
	font-weight: 600;
}
#wp_terms .cell_company .list dl dd {
}

/*====================================

	footer

====================================*/

footer {
	background: #333;
	padding: 40px 12px 10px;
	position: relative;
	z-index: 1;
}
footer .inner {
	width: 100%;
	margin-bottom: 20px;
}
footer .inner .area_logo {
	width: 100px;
	margin-bottom: 20px;
}
footer .inner .area_nav {
	width: 100%;
}
footer .inner .area_nav .cell {
}
footer .inner .area_nav .cell ul {
	border-top: 1px solid rgba(255, 255, 255, .2);
	padding: 20px 0;
}
footer .inner .area_nav .cell ul li {
}
footer .inner .area_nav .cell ul li:first-child a {
	font-size: 100%;
}
footer .inner .area_nav .cell ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 80%;
	background: linear-gradient(0deg, var(--main-color), var(--main-color)) no-repeat right bottom / 0 var(--bg-h);
	transition: background-size 350ms;
	--bg-h: 100%;
	display: inline;
	line-height: 1em;
	padding: .4em 0;
}
footer .bottom_inner {
	margin: 0 0 20px 0;
}
footer .bottom_inner ul {
	width: 100%;
}
footer .bottom_inner ul li {
}
footer .bottom_inner ul li a {
	color: rgba(255, 255, 255, .4);
	font-size: 80%;
}
footer small {
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 80%;
	display: block;
	font-family: "Stack Sans Text", sans-serif;
	padding-bottom: 10px;
}

/*====================================

	.textGradation

====================================*/


:root {
  --easeInQuad: cubic-bezier(0.25, 0, 0.15, 1);
}
.textGradation {
	display: block;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	font-size: 4rem;
	background-image: linear-gradient(90deg, #E7382C 20%, #fce38a 30%, #13f1fc 50%, #ed0dd9 70%, #fce38a 75%, #ccc 75%);
	background-size: 600%;
	background-position: 100% 0;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.textGradation.is-animated {
	-webkit-animation: 2s textGradation var(--easeInQuad) forwards;
	      animation: 2s textGradation var(--easeInQuad) forwards;
}
@-webkit-keyframes textGradation {
	from {
		background-position: 100% 0;
	}
	to {
		background-position: 0 0;
	}
}
@keyframes textGradation {
	from {
		background-position: 100% 0;
	}
	to {
		background-position: 0 0;
	}
}

/*====================================

	#main

====================================*/

#main {
	position: fixed;
	width: 100vw;
	top: 0;
	left: 0;
	height: 100vh;
	overflow: hidden;
	z-index: -10;
}

/*====================================

	.pager

====================================*/

.pager {
}
.pager .pagination {
	text-align: center;
}
.pager .pagination li {
	display: inline;
	padding: 0;
	display: inline-block;
	width: 50px;
	height: 50px;
	text-align: center;
	position: relative;
	border-radius: 50px;
	display: none;
}
.pager .pagination li.pre,
.pager .pagination li.next{
	background: var(--main-color);
	color: #fff;
	display: inline-block;
    width: 40%;
    height: 50px;
    text-align: center;
    border-radius: 50px;
}
.pager .pagination li a{
	vertical-align: middle;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	display:table;
	text-decoration: none;
	color: #fff;
}
.pager .pagination li.pre a,
.pager .pagination li.next a{
	color: #fff;
	width: 100%;
    text-align: center;
}
.pager .pagination li a span{
	display:table-cell;
	vertical-align:middle;
}
.pager .pagination li a.active{
	color: #fff;
	background: var(--main-color);
	border-radius: 10px;
	border-radius: 50px;
}
.pager .pagination li.pre span::after{
	content: "　前の10件へ";
}
.pager .pagination li.next span::before{
	content: "次の10件へ　";
}